@charset "Shift_JIS";
p {
	margin: 0px;
	padding: 0px;
}
.red {
	color: #F00;
}
ul {
	margin: 0px;
	padding: 0px;
}

.center {
	text-align: center;
}

img {
	border:none;
	vertical-align: bottom;
}



#menu {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}


/* CSS Document */

#menu li {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.fsize12 {
	font-size: 12px;
}
.fsize13 {
	font-size: 13px;
}




.fsize14 {
	font-size: 14px;
	line-height: 20px;
}
.fsize16 {
	font-size: 16px;
}
.bold {
	font-weight: bold;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}


.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
